-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--czr694b_add_2019_06_30`
--

DROP TABLE IF EXISTS `whois_record_xn--czr694b_add_2019_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--czr694b_add_2019_06_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK2E8769BB7B556202` (`technical_contact_id`),
  KEY `FK2E8769BB79B00024` (`billing_contact_id`),
  KEY `FK2E8769BBC7212EEF` (`registry_data_id`),
  KEY `FK2E8769BBB8CF12D0` (`admin_contact_id`),
  KEY `FK2E8769BBD0C7A375` (`registrant_id`),
  KEY `FK2E8769BB20710653` (`zone_contact_id`),
  CONSTRAINT `FK2E8769BB20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--czr694b_add_2019_06_30` (`contact_id`),
  CONSTRAINT `FK2E8769BB79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--czr694b_add_2019_06_30` (`contact_id`),
  CONSTRAINT `FK2E8769BB7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--czr694b_add_2019_06_30` (`contact_id`),
  CONSTRAINT `FK2E8769BBB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--czr694b_add_2019_06_30` (`contact_id`),
  CONSTRAINT `FK2E8769BBC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--czr694b_add_2019_06_30` (`registry_data_id`),
  CONSTRAINT `FK2E8769BBD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--czr694b_add_2019_06_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--czr694b_add_2019_06_30`
--

LOCK TABLES `whois_record_xn--czr694b_add_2019_06_30` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--czr694b_add_2019_06_30` DISABLE KEYS */;
INSERT INTO `whois_record_xn--czr694b_add_2019_06_30` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--enu05f.xn--czr694b',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-06-30 17:34:10','2019-06-30 17:34:10',1,'WangJu Brands Management Co. Ltd.',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--qevs9x09ap18f.xn--czr694b',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-06-30 17:34:12','2019-06-30 17:34:12',2,'WangJu Brands Management Co. Ltd.',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--vhq58frviia493bsous4urqepwi.xn--czr694b',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-06-30 17:34:14','2019-06-30 17:34:14',3,'WangJu Brands Management Co. Ltd.',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--wefly-7h6i70iws7a.xn--czr694b',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-06-30 17:34:16','2019-06-30 17:34:16',4,'WangJu Brands Management Co. Ltd.',0);
/*!40000 ALTER TABLE `whois_record_xn--czr694b_add_2019_06_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--czr694b_add_2019_06_30`
--

DROP TABLE IF EXISTS `registry_data_xn--czr694b_add_2019_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--czr694b_add_2019_06_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK469EF7D77B556202` (`technical_contact_id`),
  KEY `FK469EF7D779B00024` (`billing_contact_id`),
  KEY `FK469EF7D7B8CF12D0` (`admin_contact_id`),
  KEY `FK469EF7D7D0C7A375` (`registrant_id`),
  KEY `FK469EF7D720710653` (`zone_contact_id`),
  CONSTRAINT `FK469EF7D720710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--czr694b_add_2019_06_30` (`contact_id`),
  CONSTRAINT `FK469EF7D779B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--czr694b_add_2019_06_30` (`contact_id`),
  CONSTRAINT `FK469EF7D77B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--czr694b_add_2019_06_30` (`contact_id`),
  CONSTRAINT `FK469EF7D7B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--czr694b_add_2019_06_30` (`contact_id`),
  CONSTRAINT `FK469EF7D7D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--czr694b_add_2019_06_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--czr694b_add_2019_06_30`
--

LOCK TABLES `registry_data_xn--czr694b_add_2019_06_30` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--czr694b_add_2019_06_30` DISABLE KEYS */;
INSERT INTO `registry_data_xn--czr694b_add_2019_06_30` VALUES (1,'2019-06-29T07:31:37Z',NULL,'2024-06-29T07:31:37Z',1,2,NULL,3,NULL,'xn--enu05f.xn--czr694b','ns1.wjbrands.com\nns2.wjbrands.com\n','ok renewPeriod addPeriod','Domain Name: xn--enu05f.xn--czr694b\nInternationalized Domain Name: ??.??\nRegistry Domain ID: D20190627G10001G_12360595-sb\nRegistrar WHOIS Server: whois.wjbrands.com\nRegistrar URL: http://www.wjbrands.com\nUpdated Date: \nCreation Date: 2019-06-29T07:31:37Z\nRegistry Expiry Date: 2024-06-29T07:31:37Z\nRegistrar: WangJu Brands Management Co. Ltd.\nRegistrar IANA ID: 3761\nRegistrar Abuse Contact Email: contact@wjbrands.com\nRegistrar Abuse Contact Phone: +86.02085720323\nDomain Status: ok https://icann.org/epp#OK\nDomain Status: renewPeriod https://icann.org/epp#renewPeriod\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: C20190627C_42062128-sb\nRegistrant Name: ???????????????\nRegistrant Organization: ???????????????\nRegistrant Street:  ????????????????????????3?\nRegistrant City: ??\nRegistrant State/Province: ??\nRegistrant Postal Code: 300000\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: cs@wjbrands.com\nRegistry Admin ID: C20170713C_19217861-sb\nAdmin Name: ??????????\nAdmin Organization: ??????????\nAdmin Street:  ??????????????????2?9??111?\nAdmin City: ??\nAdmin State/Province: ??\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: partners@tdnnic.org\nRegistry Tech ID: C20170713C_19217862-sb\nTech Name: ??????????\nTech Organization: ??????????\nTech Street:  ??????????????????2?9??111?\nTech City: ??\nTech State/Province: ??\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: partners@tdnnic.org\nName Server: ns1.wjbrands.com\nName Server: ns2.wjbrands.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-06-30T17:30:07Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the expiration\ndate of the domain name registrant\'s agreement with the sponsoring\nregistrar.  Users may consult the sponsoring registrar\'s Whois database to\nview the registrar\'s reported date of expiration for this registration.\n\nTERMS OF USE: www.internettrademark.com',NULL,3547,'','Domain Name: xn--enu05f.xn--czr694b\nRegistrar WHOIS Server: whois.wjbrands.com\nRegistrar URL: http://www.wjbrands.com\nCreation Date: 2019-06-29T07:31:37Z\nRegistry Expiry Date: 2024-06-29T07:31:37Z\nRegistrar: WangJu Brands Management Co. Ltd.\nRegistrar IANA ID: 3761\nRegistrar Abuse Contact Email: contact@wjbrands.com\nRegistrar Abuse Contact Phone: +86.02085720323\nDomain Status: ok https://icann.org/epp#OK\nDomain Status: renewPeriod https://icann.org/epp#renewPeriod\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: ???????????????\nRegistrant Organization: ???????????????\nRegistrant Street:  ????????????????????????3?\nRegistrant City: ??\nRegistrant State/Province: ??\nRegistrant Postal Code: 300000\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Email: cs@wjbrands.com\nAdmin Name: ??????????\nAdmin Organization: ??????????\nAdmin Street:  ??????????????????2?9??111?\nAdmin City: ??\nAdmin State/Province: ??\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org\nTech Name: ??????????\nTech Organization: ??????????\nTech Street:  ??????????????????2?9??111?\nTech City: ??\nTech State/Province: ??\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org\nName Server: ns1.wjbrands.com\nName Server: ns2.wjbrands.com\n','','2019-06-30 17:34:10','2019-06-30 17:34:10','WangJu Brands Management Co. Ltd.','whois.wjbrands.com',NULL,0),(2,'2019-06-29T14:23:42Z',NULL,'2027-06-29T14:23:42Z',4,5,NULL,6,NULL,'xn--qevs9x09ap18f.xn--czr694b','ns1.wjbrands.com\nns2.wjbrands.com\n','ok addPeriod','Domain Name: xn--qevs9x09ap18f.xn--czr694b\nInternationalized Domain Name: ????.??\nRegistry Domain ID: D20190628G10001G_12487409-sb\nRegistrar WHOIS Server: whois.wjbrands.com\nRegistrar URL: http://www.wjbrands.com\nUpdated Date: \nCreation Date: 2019-06-29T14:23:42Z\nRegistry Expiry Date: 2027-06-29T14:23:42Z\nRegistrar: WangJu Brands Management Co. Ltd.\nRegistrar IANA ID: 3761\nRegistrar Abuse Contact Email: contact@wjbrands.com\nRegistrar Abuse Contact Phone: +86.02085720323\nDomain Status: ok https://icann.org/epp#OK\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: C20190628C_42120222-sb\nRegistrant Name: ???????????\nRegistrant Organization: ???????????\nRegistrant Street:  ?????????????????B?\nRegistrant City: ??\nRegistrant State/Province: ??\nRegistrant Postal Code: 300000\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: cs@wjbrands.com\nRegistry Admin ID: C20170713C_19217861-sb\nAdmin Name: ??????????\nAdmin Organization: ??????????\nAdmin Street:  ??????????????????2?9??111?\nAdmin City: ??\nAdmin State/Province: ??\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: partners@tdnnic.org\nRegistry Tech ID: C20170713C_19217862-sb\nTech Name: ??????????\nTech Organization: ??????????\nTech Street:  ??????????????????2?9??111?\nTech City: ??\nTech State/Province: ??\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: partners@tdnnic.org\nName Server: ns1.wjbrands.com\nName Server: ns2.wjbrands.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-06-30T17:30:07Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the expiration\ndate of the domain name registrant\'s agreement with the sponsoring\nregistrar.  Users may consult the sponsoring registrar\'s Whois database to\nview the registrar\'s reported date of expiration for this registration.\n\nTERMS OF USE: www.internettrademark.com',NULL,3547,'','Domain Name: xn--qevs9x09ap18f.xn--czr694b\nRegistrar WHOIS Server: whois.wjbrands.com\nRegistrar URL: http://www.wjbrands.com\nCreation Date: 2019-06-29T14:23:42Z\nRegistry Expiry Date: 2027-06-29T14:23:42Z\nRegistrar: WangJu Brands Management Co. Ltd.\nRegistrar IANA ID: 3761\nRegistrar Abuse Contact Email: contact@wjbrands.com\nRegistrar Abuse Contact Phone: +86.02085720323\nDomain Status: ok https://icann.org/epp#OK\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: ???????????\nRegistrant Organization: ???????????\nRegistrant Street:  ?????????????????B?\nRegistrant City: ??\nRegistrant State/Province: ??\nRegistrant Postal Code: 300000\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Email: cs@wjbrands.com\nAdmin Name: ??????????\nAdmin Organization: ??????????\nAdmin Street:  ??????????????????2?9??111?\nAdmin City: ??\nAdmin State/Province: ??\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org\nTech Name: ??????????\nTech Organization: ??????????\nTech Street:  ??????????????????2?9??111?\nTech City: ??\nTech State/Province: ??\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org\nName Server: ns1.wjbrands.com\nName Server: ns2.wjbrands.com\n','','2019-06-30 17:34:12','2019-06-30 17:34:12','WangJu Brands Management Co. Ltd.','whois.wjbrands.com',NULL,0),(3,'2019-06-29T09:20:48Z',NULL,'2029-06-29T09:20:48Z',7,8,NULL,9,NULL,'xn--vhq58frviia493bsous4urqepwi.xn--czr694b','ns1.wjbrands.com\nns2.wjbrands.com\n','ok renewPeriod addPeriod','Domain Name: xn--vhq58frviia493bsous4urqepwi.xn--czr694b\nInternationalized Domain Name: ?????????.??\nRegistry Domain ID: D20190629G10001G_12903689-sb\nRegistrar WHOIS Server: whois.wjbrands.com\nRegistrar URL: http://www.wjbrands.com\nUpdated Date: \nCreation Date: 2019-06-29T09:20:48Z\nRegistry Expiry Date: 2029-06-29T09:20:48Z\nRegistrar: WangJu Brands Management Co. Ltd.\nRegistrar IANA ID: 3761\nRegistrar Abuse Contact Email: contact@wjbrands.com\nRegistrar Abuse Contact Phone: +86.02085720323\nDomain Status: ok https://icann.org/epp#OK\nDomain Status: renewPeriod https://icann.org/epp#renewPeriod\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: C20190629C_42164029-sb\nRegistrant Name: ??????????\nRegistrant Organization: ??????????\nRegistrant Street:  ??????????????????????\nRegistrant City: ???????\nRegistrant State/Province: ??\nRegistrant Postal Code: 300000\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: cs@wjbrands.com\nRegistry Admin ID: C20170713C_19217861-sb\nAdmin Name: ??????????\nAdmin Organization: ??????????\nAdmin Street:  ??????????????????2?9??111?\nAdmin City: ??\nAdmin State/Province: ??\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: partners@tdnnic.org\nRegistry Tech ID: C20170713C_19217862-sb\nTech Name: ??????????\nTech Organization: ??????????\nTech Street:  ??????????????????2?9??111?\nTech City: ??\nTech State/Province: ??\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: partners@tdnnic.org\nName Server: ns1.wjbrands.com\nName Server: ns2.wjbrands.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-06-30T17:30:07Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the expiration\ndate of the domain name registrant\'s agreement with the sponsoring\nregistrar.  Users may consult the sponsoring registrar\'s Whois database to\nview the registrar\'s reported date of expiration for this registration.\n\nTERMS OF USE: www.internettrademark.com',NULL,3547,'','Domain Name: xn--vhq58frviia493bsous4urqepwi.xn--czr694b\nRegistrar WHOIS Server: whois.wjbrands.com\nRegistrar URL: http://www.wjbrands.com\nCreation Date: 2019-06-29T09:20:48Z\nRegistry Expiry Date: 2029-06-29T09:20:48Z\nRegistrar: WangJu Brands Management Co. Ltd.\nRegistrar IANA ID: 3761\nRegistrar Abuse Contact Email: contact@wjbrands.com\nRegistrar Abuse Contact Phone: +86.02085720323\nDomain Status: ok https://icann.org/epp#OK\nDomain Status: renewPeriod https://icann.org/epp#renewPeriod\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: ??????????\nRegistrant Organization: ??????????\nRegistrant Street:  ??????????????????????\nRegistrant City: ???????\nRegistrant State/Province: ??\nRegistrant Postal Code: 300000\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Email: cs@wjbrands.com\nAdmin Name: ??????????\nAdmin Organization: ??????????\nAdmin Street:  ??????????????????2?9??111?\nAdmin City: ??\nAdmin State/Province: ??\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org\nTech Name: ??????????\nTech Organization: ??????????\nTech Street:  ??????????????????2?9??111?\nTech City: ??\nTech State/Province: ??\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org\nName Server: ns1.wjbrands.com\nName Server: ns2.wjbrands.com\n','','2019-06-30 17:34:14','2019-06-30 17:34:14','WangJu Brands Management Co. Ltd.','whois.wjbrands.com',NULL,0),(4,'2019-06-29T07:33:05Z',NULL,'2029-06-29T07:33:05Z',10,11,NULL,12,NULL,'xn--wefly-7h6i70iws7a.xn--czr694b','ns1.wjbrands.com\nns2.wjbrands.com\n','ok renewPeriod addPeriod','Domain Name: xn--wefly-7h6i70iws7a.xn--czr694b\nInternationalized Domain Name: ???wefly.??\nRegistry Domain ID: D20190628G10001G_12577111-sb\nRegistrar WHOIS Server: whois.wjbrands.com\nRegistrar URL: http://www.wjbrands.com\nUpdated Date: \nCreation Date: 2019-06-29T07:33:05Z\nRegistry Expiry Date: 2029-06-29T07:33:05Z\nRegistrar: WangJu Brands Management Co. Ltd.\nRegistrar IANA ID: 3761\nRegistrar Abuse Contact Email: contact@wjbrands.com\nRegistrar Abuse Contact Phone: +86.02085720323\nDomain Status: ok https://icann.org/epp#OK\nDomain Status: renewPeriod https://icann.org/epp#renewPeriod\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: C20190628C_42151670-sb\nRegistrant Name: ???????????\nRegistrant Organization: ???????????\nRegistrant Street:  ??????????????\nRegistrant City: ??\nRegistrant State/Province: ??\nRegistrant Postal Code: 300000\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: cs@wjbrands.com\nRegistry Admin ID: C20170713C_19217861-sb\nAdmin Name: ??????????\nAdmin Organization: ??????????\nAdmin Street:  ??????????????????2?9??111?\nAdmin City: ??\nAdmin State/Province: ??\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: partners@tdnnic.org\nRegistry Tech ID: C20170713C_19217862-sb\nTech Name: ??????????\nTech Organization: ??????????\nTech Street:  ??????????????????2?9??111?\nTech City: ??\nTech State/Province: ??\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: partners@tdnnic.org\nName Server: ns1.wjbrands.com\nName Server: ns2.wjbrands.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-06-30T17:30:07Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the expiration\ndate of the domain name registrant\'s agreement with the sponsoring\nregistrar.  Users may consult the sponsoring registrar\'s Whois database to\nview the registrar\'s reported date of expiration for this registration.\n\nTERMS OF USE: www.internettrademark.com',NULL,3547,'','Domain Name: xn--wefly-7h6i70iws7a.xn--czr694b\nRegistrar WHOIS Server: whois.wjbrands.com\nRegistrar URL: http://www.wjbrands.com\nCreation Date: 2019-06-29T07:33:05Z\nRegistry Expiry Date: 2029-06-29T07:33:05Z\nRegistrar: WangJu Brands Management Co. Ltd.\nRegistrar IANA ID: 3761\nRegistrar Abuse Contact Email: contact@wjbrands.com\nRegistrar Abuse Contact Phone: +86.02085720323\nDomain Status: ok https://icann.org/epp#OK\nDomain Status: renewPeriod https://icann.org/epp#renewPeriod\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: ???????????\nRegistrant Organization: ???????????\nRegistrant Street:  ??????????????\nRegistrant City: ??\nRegistrant State/Province: ??\nRegistrant Postal Code: 300000\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Email: cs@wjbrands.com\nAdmin Name: ??????????\nAdmin Organization: ??????????\nAdmin Street:  ??????????????????2?9??111?\nAdmin City: ??\nAdmin State/Province: ??\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org\nTech Name: ??????????\nTech Organization: ??????????\nTech Street:  ??????????????????2?9??111?\nTech City: ??\nTech State/Province: ??\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org\nName Server: ns1.wjbrands.com\nName Server: ns2.wjbrands.com\n','','2019-06-30 17:34:16','2019-06-30 17:34:16','WangJu Brands Management Co. Ltd.','whois.wjbrands.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--czr694b_add_2019_06_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--czr694b_add_2019_06_30`
--

DROP TABLE IF EXISTS `contact_xn--czr694b_add_2019_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--czr694b_add_2019_06_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--czr694b_add_2019_06_30`
--

LOCK TABLES `contact_xn--czr694b_add_2019_06_30` WRITE;
/*!40000 ALTER TABLE `contact_xn--czr694b_add_2019_06_30` DISABLE KEYS */;
INSERT INTO `contact_xn--czr694b_add_2019_06_30` VALUES (1,'???????????????','???????????????','????????????????????????3?',NULL,NULL,NULL,'??','??','300000','CHINA','cs@wjbrands.com','864006281121',NULL,NULL,NULL,1,'Registrant Name: ???????????????\nRegistrant Organization: ???????????????\nRegistrant Street:  ????????????????????????3?\nRegistrant City: ??\nRegistrant State/Province: ??\nRegistrant Postal Code: 300000\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Email: cs@wjbrands.com',NULL,NULL,NULL),(2,'??????????','??????????','??????????????????2?9??111?',NULL,NULL,NULL,'??','??','300000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Admin Name: ??????????\nAdmin Organization: ??????????\nAdmin Street:  ??????????????????2?9??111?\nAdmin City: ??\nAdmin State/Province: ??\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org',NULL,NULL,NULL),(3,'??????????','??????????','??????????????????2?9??111?',NULL,NULL,NULL,'??','??','300000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Tech Name: ??????????\nTech Organization: ??????????\nTech Street:  ??????????????????2?9??111?\nTech City: ??\nTech State/Province: ??\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org',NULL,NULL,NULL),(4,'???????????','???????????','?????????????????B?',NULL,NULL,NULL,'??','??','300000','CHINA','cs@wjbrands.com','864006281121',NULL,NULL,NULL,1,'Registrant Name: ???????????\nRegistrant Organization: ???????????\nRegistrant Street:  ?????????????????B?\nRegistrant City: ??\nRegistrant State/Province: ??\nRegistrant Postal Code: 300000\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Email: cs@wjbrands.com',NULL,NULL,NULL),(5,'??????????','??????????','??????????????????2?9??111?',NULL,NULL,NULL,'??','??','300000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Admin Name: ??????????\nAdmin Organization: ??????????\nAdmin Street:  ??????????????????2?9??111?\nAdmin City: ??\nAdmin State/Province: ??\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org',NULL,NULL,NULL),(6,'??????????','??????????','??????????????????2?9??111?',NULL,NULL,NULL,'??','??','300000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Tech Name: ??????????\nTech Organization: ??????????\nTech Street:  ??????????????????2?9??111?\nTech City: ??\nTech State/Province: ??\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org',NULL,NULL,NULL),(7,'??????????','??????????','??????????????????????',NULL,NULL,NULL,'???????','??','300000','CHINA','cs@wjbrands.com','864006281121',NULL,NULL,NULL,1,'Registrant Name: ??????????\nRegistrant Organization: ??????????\nRegistrant Street:  ??????????????????????\nRegistrant City: ???????\nRegistrant State/Province: ??\nRegistrant Postal Code: 300000\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Email: cs@wjbrands.com',NULL,NULL,NULL),(8,'??????????','??????????','??????????????????2?9??111?',NULL,NULL,NULL,'??','??','300000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Admin Name: ??????????\nAdmin Organization: ??????????\nAdmin Street:  ??????????????????2?9??111?\nAdmin City: ??\nAdmin State/Province: ??\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org',NULL,NULL,NULL),(9,'??????????','??????????','??????????????????2?9??111?',NULL,NULL,NULL,'??','??','300000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Tech Name: ??????????\nTech Organization: ??????????\nTech Street:  ??????????????????2?9??111?\nTech City: ??\nTech State/Province: ??\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org',NULL,NULL,NULL),(10,'???????????','???????????','??????????????',NULL,NULL,NULL,'??','??','300000','CHINA','cs@wjbrands.com','864006281121',NULL,NULL,NULL,1,'Registrant Name: ???????????\nRegistrant Organization: ???????????\nRegistrant Street:  ??????????????\nRegistrant City: ??\nRegistrant State/Province: ??\nRegistrant Postal Code: 300000\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Email: cs@wjbrands.com',NULL,NULL,NULL),(11,'??????????','??????????','??????????????????2?9??111?',NULL,NULL,NULL,'??','??','300000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Admin Name: ??????????\nAdmin Organization: ??????????\nAdmin Street:  ??????????????????2?9??111?\nAdmin City: ??\nAdmin State/Province: ??\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org',NULL,NULL,NULL),(12,'??????????','??????????','??????????????????2?9??111?',NULL,NULL,NULL,'??','??','300000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Tech Name: ??????????\nTech Organization: ??????????\nTech Street:  ??????????????????2?9??111?\nTech City: ??\nTech State/Province: ??\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--czr694b_add_2019_06_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-06-30 11:44:54
