-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--czru2d_add_2019_06_30`
--

DROP TABLE IF EXISTS `whois_record_xn--czru2d_add_2019_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--czru2d_add_2019_06_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK32C3CE17B556202` (`technical_contact_id`),
  KEY `FK32C3CE179B00024` (`billing_contact_id`),
  KEY `FK32C3CE1C7212EEF` (`registry_data_id`),
  KEY `FK32C3CE1B8CF12D0` (`admin_contact_id`),
  KEY `FK32C3CE1D0C7A375` (`registrant_id`),
  KEY `FK32C3CE120710653` (`zone_contact_id`),
  CONSTRAINT `FK32C3CE120710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--czru2d_add_2019_06_30` (`contact_id`),
  CONSTRAINT `FK32C3CE179B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--czru2d_add_2019_06_30` (`contact_id`),
  CONSTRAINT `FK32C3CE17B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--czru2d_add_2019_06_30` (`contact_id`),
  CONSTRAINT `FK32C3CE1B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--czru2d_add_2019_06_30` (`contact_id`),
  CONSTRAINT `FK32C3CE1C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--czru2d_add_2019_06_30` (`registry_data_id`),
  CONSTRAINT `FK32C3CE1D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--czru2d_add_2019_06_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--czru2d_add_2019_06_30`
--

LOCK TABLES `whois_record_xn--czru2d_add_2019_06_30` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--czru2d_add_2019_06_30` DISABLE KEYS */;
INSERT INTO `whois_record_xn--czru2d_add_2019_06_30` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'chinaolympic.xn--czru2d',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-06-30 17:34:13','2019-06-30 17:34:13',1,'Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'chnolympic.xn--czru2d',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-06-30 17:34:16','2019-06-30 17:34:16',2,'Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'olympicchina.xn--czru2d',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-06-30 17:34:17','2019-06-30 17:34:17',3,'Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'olympicchn.xn--czru2d',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-06-30 17:34:18','2019-06-30 17:34:18',4,'Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'teamchina.xn--czru2d',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-06-30 17:34:19','2019-06-30 17:34:19',5,'Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)',0),(6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'teamchn.xn--czru2d',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-06-30 17:34:20','2019-06-30 17:34:20',6,'Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)',0);
/*!40000 ALTER TABLE `whois_record_xn--czru2d_add_2019_06_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--czru2d_add_2019_06_30`
--

DROP TABLE IF EXISTS `registry_data_xn--czru2d_add_2019_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--czru2d_add_2019_06_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FKA91C7B457B556202` (`technical_contact_id`),
  KEY `FKA91C7B4579B00024` (`billing_contact_id`),
  KEY `FKA91C7B45B8CF12D0` (`admin_contact_id`),
  KEY `FKA91C7B45D0C7A375` (`registrant_id`),
  KEY `FKA91C7B4520710653` (`zone_contact_id`),
  CONSTRAINT `FKA91C7B4520710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--czru2d_add_2019_06_30` (`contact_id`),
  CONSTRAINT `FKA91C7B4579B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--czru2d_add_2019_06_30` (`contact_id`),
  CONSTRAINT `FKA91C7B457B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--czru2d_add_2019_06_30` (`contact_id`),
  CONSTRAINT `FKA91C7B45B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--czru2d_add_2019_06_30` (`contact_id`),
  CONSTRAINT `FKA91C7B45D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--czru2d_add_2019_06_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--czru2d_add_2019_06_30`
--

LOCK TABLES `registry_data_xn--czru2d_add_2019_06_30` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--czru2d_add_2019_06_30` DISABLE KEYS */;
INSERT INTO `registry_data_xn--czru2d_add_2019_06_30` VALUES (1,'2019-06-29T09:48:59Z',NULL,'2020-06-29T09:48:59Z',1,2,NULL,3,NULL,'chinaolympic.xn--czru2d','dns27.hichina.com\ndns28.hichina.com\n','ok addPeriod','Domain Name: chinaolympic.xn--czru2d\nInternationalized Domain Name: chinaolympic.??\nRegistry Domain ID: D20190629G10001G_12983097-sc\nRegistrar WHOIS Server: whois.hichina.com/\nRegistrar URL: http://www.net.cn\nUpdated Date: \nCreation Date: 2019-06-29T09:48:59Z\nRegistry Expiry Date: 2020-06-29T09:48:59Z\nRegistrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nRegistrar IANA ID: 1599\nRegistrar Abuse Contact Email: DomainAbuse@service.aliyun.com\nRegistrar Abuse Contact Phone: +86.95187\nDomain Status: ok https://icann.org/epp#OK\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: \nRegistrant Name: \nRegistrant Organization: MINGTAO FU\nRegistrant Street:  \nRegistrant City: \nRegistrant State/Province: Hebei\nRegistrant Postal Code: \nRegistrant Country: CN\nRegistrant Phone: \nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: \nAdmin Name: \nAdmin Organization: \nAdmin Street:  \nAdmin City: \nAdmin State/Province: \nAdmin Postal Code: \nAdmin Country: \nAdmin Phone: \nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: \nTech Name: \nTech Organization: \nTech Street:  \nTech City: \nTech State/Province: \nTech Postal Code: \nTech Country: \nTech Phone: \nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns27.hichina.com\nName Server: dns28.hichina.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-06-30T17:25:07Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the expiration\ndate of the domain name registrant\'s agreement with the sponsoring\nregistrar.  Users may consult the sponsoring registrar\'s Whois database to\nview the registrar\'s reported date of expiration for this registration.\n\nTERMS OF USE: The information in the Whois database is collected through ICANN-accredited registrars. Zodiac Holdings Limited and its affiliates ?“We”? make this information available to you “as is” and do not guarantee its accuracy or completeness. By submitting a Whois query, you agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data? ?1? to allow, enable, or otherwise support the transmission of mass unsolicited, commercial advertising or solicitations via direct mail, electronic mail, or by telephone; ?2? in contravention of any applicable data and privacy protection laws; or ?3? to enable high volume, automated, electronic processes that apply to our registry ?or our systems?. Compilation, repackaging, dissemination, or other use of the Whois database in its entirety, or of a substantial portion thereof, is not allowed without our prior written permission.',NULL,3547,'','Domain Name: chinaolympic.xn--czru2d\nRegistrar WHOIS Server: whois.hichina.com/\nRegistrar URL: http://www.net.cn\nCreation Date: 2019-06-29T09:48:59Z\nRegistry Expiry Date: 2020-06-29T09:48:59Z\nRegistrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nRegistrar IANA ID: 1599\nRegistrar Abuse Contact Email: DomainAbuse@service.aliyun.com\nRegistrar Abuse Contact Phone: +86.95187\nDomain Status: ok https://icann.org/epp#OK\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: MINGTAO FU\nRegistrant State/Province: Hebei\nRegistrant Country: CN\nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns27.hichina.com\nName Server: dns28.hichina.com\n','','2019-06-30 17:34:13','2019-06-30 17:34:13','Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)','whois.hichina.com/',NULL,0),(2,'2019-06-29T07:50:00Z',NULL,'2020-06-29T07:50:00Z',4,5,NULL,6,NULL,'chnolympic.xn--czru2d','dns3.hichina.com\ndns4.hichina.com\n','ok addPeriod','Domain Name: chnolympic.xn--czru2d\nInternationalized Domain Name: chnolympic.??\nRegistry Domain ID: D20190629G10001G_12920665-sc\nRegistrar WHOIS Server: whois.hichina.com/\nRegistrar URL: http://www.net.cn\nUpdated Date: \nCreation Date: 2019-06-29T07:50:00Z\nRegistry Expiry Date: 2020-06-29T07:50:00Z\nRegistrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nRegistrar IANA ID: 1599\nRegistrar Abuse Contact Email: DomainAbuse@service.aliyun.com\nRegistrar Abuse Contact Phone: +86.95187\nDomain Status: ok https://icann.org/epp#OK\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: \nRegistrant Name: \nRegistrant Organization: MINGTAO FU\nRegistrant Street:  \nRegistrant City: \nRegistrant State/Province: Hebei\nRegistrant Postal Code: \nRegistrant Country: CN\nRegistrant Phone: \nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: \nAdmin Name: \nAdmin Organization: \nAdmin Street:  \nAdmin City: \nAdmin State/Province: \nAdmin Postal Code: \nAdmin Country: \nAdmin Phone: \nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: \nTech Name: \nTech Organization: \nTech Street:  \nTech City: \nTech State/Province: \nTech Postal Code: \nTech Country: \nTech Phone: \nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns3.hichina.com\nName Server: dns4.hichina.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-06-30T17:30:07Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the expiration\ndate of the domain name registrant\'s agreement with the sponsoring\nregistrar.  Users may consult the sponsoring registrar\'s Whois database to\nview the registrar\'s reported date of expiration for this registration.\n\nTERMS OF USE: The information in the Whois database is collected through ICANN-accredited registrars. Zodiac Holdings Limited and its affiliates ?“We”? make this information available to you “as is” and do not guarantee its accuracy or completeness. By submitting a Whois query, you agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data? ?1? to allow, enable, or otherwise support the transmission of mass unsolicited, commercial advertising or solicitations via direct mail, electronic mail, or by telephone; ?2? in contravention of any applicable data and privacy protection laws; or ?3? to enable high volume, automated, electronic processes that apply to our registry ?or our systems?. Compilation, repackaging, dissemination, or other use of the Whois database in its entirety, or of a substantial portion thereof, is not allowed without our prior written permission.',NULL,3547,'','Domain Name: chnolympic.xn--czru2d\nRegistrar WHOIS Server: whois.hichina.com/\nRegistrar URL: http://www.net.cn\nCreation Date: 2019-06-29T07:50:00Z\nRegistry Expiry Date: 2020-06-29T07:50:00Z\nRegistrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nRegistrar IANA ID: 1599\nRegistrar Abuse Contact Email: DomainAbuse@service.aliyun.com\nRegistrar Abuse Contact Phone: +86.95187\nDomain Status: ok https://icann.org/epp#OK\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: MINGTAO FU\nRegistrant State/Province: Hebei\nRegistrant Country: CN\nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns3.hichina.com\nName Server: dns4.hichina.com\n','','2019-06-30 17:34:16','2019-06-30 17:34:16','Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)','whois.hichina.com/',NULL,0),(3,'2019-06-29T09:26:53Z',NULL,'2020-06-29T09:26:53Z',7,8,NULL,9,NULL,'olympicchina.xn--czru2d','dns9.hichina.com\ndns10.hichina.com\n','ok addPeriod','Domain Name: olympicchina.xn--czru2d\nInternationalized Domain Name: olympicchina.??\nRegistry Domain ID: D20190629G10001G_12971575-sc\nRegistrar WHOIS Server: whois.hichina.com/\nRegistrar URL: http://www.net.cn\nUpdated Date: \nCreation Date: 2019-06-29T09:26:53Z\nRegistry Expiry Date: 2020-06-29T09:26:53Z\nRegistrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nRegistrar IANA ID: 1599\nRegistrar Abuse Contact Email: DomainAbuse@service.aliyun.com\nRegistrar Abuse Contact Phone: +86.95187\nDomain Status: ok https://icann.org/epp#OK\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: \nRegistrant Name: \nRegistrant Organization: MINGTAO FU\nRegistrant Street:  \nRegistrant City: \nRegistrant State/Province: Hebei\nRegistrant Postal Code: \nRegistrant Country: CN\nRegistrant Phone: \nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: \nAdmin Name: \nAdmin Organization: \nAdmin Street:  \nAdmin City: \nAdmin State/Province: \nAdmin Postal Code: \nAdmin Country: \nAdmin Phone: \nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: \nTech Name: \nTech Organization: \nTech Street:  \nTech City: \nTech State/Province: \nTech Postal Code: \nTech Country: \nTech Phone: \nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns9.hichina.com\nName Server: dns10.hichina.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-06-30T17:30:07Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the expiration\ndate of the domain name registrant\'s agreement with the sponsoring\nregistrar.  Users may consult the sponsoring registrar\'s Whois database to\nview the registrar\'s reported date of expiration for this registration.\n\nTERMS OF USE: The information in the Whois database is collected through ICANN-accredited registrars. Zodiac Holdings Limited and its affiliates ?“We”? make this information available to you “as is” and do not guarantee its accuracy or completeness. By submitting a Whois query, you agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data? ?1? to allow, enable, or otherwise support the transmission of mass unsolicited, commercial advertising or solicitations via direct mail, electronic mail, or by telephone; ?2? in contravention of any applicable data and privacy protection laws; or ?3? to enable high volume, automated, electronic processes that apply to our registry ?or our systems?. Compilation, repackaging, dissemination, or other use of the Whois database in its entirety, or of a substantial portion thereof, is not allowed without our prior written permission.',NULL,3547,'','Domain Name: olympicchina.xn--czru2d\nRegistrar WHOIS Server: whois.hichina.com/\nRegistrar URL: http://www.net.cn\nCreation Date: 2019-06-29T09:26:53Z\nRegistry Expiry Date: 2020-06-29T09:26:53Z\nRegistrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nRegistrar IANA ID: 1599\nRegistrar Abuse Contact Email: DomainAbuse@service.aliyun.com\nRegistrar Abuse Contact Phone: +86.95187\nDomain Status: ok https://icann.org/epp#OK\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: MINGTAO FU\nRegistrant State/Province: Hebei\nRegistrant Country: CN\nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns9.hichina.com\nName Server: dns10.hichina.com\n','','2019-06-30 17:34:17','2019-06-30 17:34:17','Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)','whois.hichina.com/',NULL,0),(4,'2019-06-29T06:33:43Z',NULL,'2020-06-29T06:33:43Z',10,11,NULL,12,NULL,'olympicchn.xn--czru2d','dns25.hichina.com\ndns26.hichina.com\n','ok addPeriod','Domain Name: olympicchn.xn--czru2d\nInternationalized Domain Name: olympicchn.??\nRegistry Domain ID: D20190629G10001G_12910905-sc\nRegistrar WHOIS Server: whois.hichina.com/\nRegistrar URL: http://www.net.cn\nUpdated Date: \nCreation Date: 2019-06-29T06:33:43Z\nRegistry Expiry Date: 2020-06-29T06:33:43Z\nRegistrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nRegistrar IANA ID: 1599\nRegistrar Abuse Contact Email: DomainAbuse@service.aliyun.com\nRegistrar Abuse Contact Phone: +86.95187\nDomain Status: ok https://icann.org/epp#OK\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: \nRegistrant Name: \nRegistrant Organization: MINGTAO FU\nRegistrant Street:  \nRegistrant City: \nRegistrant State/Province: Hebei\nRegistrant Postal Code: \nRegistrant Country: CN\nRegistrant Phone: \nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: \nAdmin Name: \nAdmin Organization: \nAdmin Street:  \nAdmin City: \nAdmin State/Province: \nAdmin Postal Code: \nAdmin Country: \nAdmin Phone: \nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: \nTech Name: \nTech Organization: \nTech Street:  \nTech City: \nTech State/Province: \nTech Postal Code: \nTech Country: \nTech Phone: \nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns25.hichina.com\nName Server: dns26.hichina.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-06-30T17:30:07Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the expiration\ndate of the domain name registrant\'s agreement with the sponsoring\nregistrar.  Users may consult the sponsoring registrar\'s Whois database to\nview the registrar\'s reported date of expiration for this registration.\n\nTERMS OF USE: The information in the Whois database is collected through ICANN-accredited registrars. Zodiac Holdings Limited and its affiliates ?“We”? make this information available to you “as is” and do not guarantee its accuracy or completeness. By submitting a Whois query, you agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data? ?1? to allow, enable, or otherwise support the transmission of mass unsolicited, commercial advertising or solicitations via direct mail, electronic mail, or by telephone; ?2? in contravention of any applicable data and privacy protection laws; or ?3? to enable high volume, automated, electronic processes that apply to our registry ?or our systems?. Compilation, repackaging, dissemination, or other use of the Whois database in its entirety, or of a substantial portion thereof, is not allowed without our prior written permission.',NULL,3547,'','Domain Name: olympicchn.xn--czru2d\nRegistrar WHOIS Server: whois.hichina.com/\nRegistrar URL: http://www.net.cn\nCreation Date: 2019-06-29T06:33:43Z\nRegistry Expiry Date: 2020-06-29T06:33:43Z\nRegistrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nRegistrar IANA ID: 1599\nRegistrar Abuse Contact Email: DomainAbuse@service.aliyun.com\nRegistrar Abuse Contact Phone: +86.95187\nDomain Status: ok https://icann.org/epp#OK\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: MINGTAO FU\nRegistrant State/Province: Hebei\nRegistrant Country: CN\nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns25.hichina.com\nName Server: dns26.hichina.com\n','','2019-06-30 17:34:18','2019-06-30 17:34:18','Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)','whois.hichina.com/',NULL,0),(5,'2019-06-29T06:57:36Z',NULL,'2020-06-29T06:57:36Z',13,14,NULL,15,NULL,'teamchina.xn--czru2d','dns1.hichina.com\ndns2.hichina.com\n','ok addPeriod','Domain Name: teamchina.xn--czru2d\nInternationalized Domain Name: teamchina.??\nRegistry Domain ID: D20190629G10001G_12913767-sc\nRegistrar WHOIS Server: whois.hichina.com/\nRegistrar URL: http://www.net.cn\nUpdated Date: \nCreation Date: 2019-06-29T06:57:36Z\nRegistry Expiry Date: 2020-06-29T06:57:36Z\nRegistrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nRegistrar IANA ID: 1599\nRegistrar Abuse Contact Email: DomainAbuse@service.aliyun.com\nRegistrar Abuse Contact Phone: +86.95187\nDomain Status: ok https://icann.org/epp#OK\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: \nRegistrant Name: \nRegistrant Organization: MINGTAO FU\nRegistrant Street:  \nRegistrant City: \nRegistrant State/Province: Hebei\nRegistrant Postal Code: \nRegistrant Country: CN\nRegistrant Phone: \nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: \nAdmin Name: \nAdmin Organization: \nAdmin Street:  \nAdmin City: \nAdmin State/Province: \nAdmin Postal Code: \nAdmin Country: \nAdmin Phone: \nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: \nTech Name: \nTech Organization: \nTech Street:  \nTech City: \nTech State/Province: \nTech Postal Code: \nTech Country: \nTech Phone: \nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns1.hichina.com\nName Server: dns2.hichina.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-06-30T17:30:07Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the expiration\ndate of the domain name registrant\'s agreement with the sponsoring\nregistrar.  Users may consult the sponsoring registrar\'s Whois database to\nview the registrar\'s reported date of expiration for this registration.\n\nTERMS OF USE: The information in the Whois database is collected through ICANN-accredited registrars. Zodiac Holdings Limited and its affiliates ?“We”? make this information available to you “as is” and do not guarantee its accuracy or completeness. By submitting a Whois query, you agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data? ?1? to allow, enable, or otherwise support the transmission of mass unsolicited, commercial advertising or solicitations via direct mail, electronic mail, or by telephone; ?2? in contravention of any applicable data and privacy protection laws; or ?3? to enable high volume, automated, electronic processes that apply to our registry ?or our systems?. Compilation, repackaging, dissemination, or other use of the Whois database in its entirety, or of a substantial portion thereof, is not allowed without our prior written permission.',NULL,3547,'','Domain Name: teamchina.xn--czru2d\nRegistrar WHOIS Server: whois.hichina.com/\nRegistrar URL: http://www.net.cn\nCreation Date: 2019-06-29T06:57:36Z\nRegistry Expiry Date: 2020-06-29T06:57:36Z\nRegistrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nRegistrar IANA ID: 1599\nRegistrar Abuse Contact Email: DomainAbuse@service.aliyun.com\nRegistrar Abuse Contact Phone: +86.95187\nDomain Status: ok https://icann.org/epp#OK\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: MINGTAO FU\nRegistrant State/Province: Hebei\nRegistrant Country: CN\nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns1.hichina.com\nName Server: dns2.hichina.com\n','','2019-06-30 17:34:19','2019-06-30 17:34:19','Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)','whois.hichina.com/',NULL,0),(6,'2019-06-29T07:15:48Z',NULL,'2020-06-29T07:15:48Z',16,17,NULL,18,NULL,'teamchn.xn--czru2d','dns7.hichina.com\ndns8.hichina.com\n','ok addPeriod','Domain Name: teamchn.xn--czru2d\nInternationalized Domain Name: teamchn.??\nRegistry Domain ID: D20190629G10001G_12914625-sc\nRegistrar WHOIS Server: whois.hichina.com/\nRegistrar URL: http://www.net.cn\nUpdated Date: \nCreation Date: 2019-06-29T07:15:48Z\nRegistry Expiry Date: 2020-06-29T07:15:48Z\nRegistrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nRegistrar IANA ID: 1599\nRegistrar Abuse Contact Email: DomainAbuse@service.aliyun.com\nRegistrar Abuse Contact Phone: +86.95187\nDomain Status: ok https://icann.org/epp#OK\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: \nRegistrant Name: \nRegistrant Organization: MINGTAO FU\nRegistrant Street:  \nRegistrant City: \nRegistrant State/Province: Hebei\nRegistrant Postal Code: \nRegistrant Country: CN\nRegistrant Phone: \nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: \nAdmin Name: \nAdmin Organization: \nAdmin Street:  \nAdmin City: \nAdmin State/Province: \nAdmin Postal Code: \nAdmin Country: \nAdmin Phone: \nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: \nTech Name: \nTech Organization: \nTech Street:  \nTech City: \nTech State/Province: \nTech Postal Code: \nTech Country: \nTech Phone: \nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns7.hichina.com\nName Server: dns8.hichina.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-06-30T17:30:07Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the expiration\ndate of the domain name registrant\'s agreement with the sponsoring\nregistrar.  Users may consult the sponsoring registrar\'s Whois database to\nview the registrar\'s reported date of expiration for this registration.\n\nTERMS OF USE: The information in the Whois database is collected through ICANN-accredited registrars. Zodiac Holdings Limited and its affiliates ?“We”? make this information available to you “as is” and do not guarantee its accuracy or completeness. By submitting a Whois query, you agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data? ?1? to allow, enable, or otherwise support the transmission of mass unsolicited, commercial advertising or solicitations via direct mail, electronic mail, or by telephone; ?2? in contravention of any applicable data and privacy protection laws; or ?3? to enable high volume, automated, electronic processes that apply to our registry ?or our systems?. Compilation, repackaging, dissemination, or other use of the Whois database in its entirety, or of a substantial portion thereof, is not allowed without our prior written permission.',NULL,3547,'','Domain Name: teamchn.xn--czru2d\nRegistrar WHOIS Server: whois.hichina.com/\nRegistrar URL: http://www.net.cn\nCreation Date: 2019-06-29T07:15:48Z\nRegistry Expiry Date: 2020-06-29T07:15:48Z\nRegistrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nRegistrar IANA ID: 1599\nRegistrar Abuse Contact Email: DomainAbuse@service.aliyun.com\nRegistrar Abuse Contact Phone: +86.95187\nDomain Status: ok https://icann.org/epp#OK\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: MINGTAO FU\nRegistrant State/Province: Hebei\nRegistrant Country: CN\nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns7.hichina.com\nName Server: dns8.hichina.com\n','','2019-06-30 17:34:20','2019-06-30 17:34:20','Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)','whois.hichina.com/',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--czru2d_add_2019_06_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--czru2d_add_2019_06_30`
--

DROP TABLE IF EXISTS `contact_xn--czru2d_add_2019_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--czru2d_add_2019_06_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--czru2d_add_2019_06_30`
--

LOCK TABLES `contact_xn--czru2d_add_2019_06_30` WRITE;
/*!40000 ALTER TABLE `contact_xn--czru2d_add_2019_06_30` DISABLE KEYS */;
INSERT INTO `contact_xn--czru2d_add_2019_06_30` VALUES (1,NULL,'MINGTAO FU',NULL,NULL,NULL,NULL,NULL,'Hebei',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: MINGTAO FU\nRegistrant State/Province: Hebei\nRegistrant Country: CN\nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'Admin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'Tech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,NULL,'MINGTAO FU',NULL,NULL,NULL,NULL,NULL,'Hebei',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: MINGTAO FU\nRegistrant State/Province: Hebei\nRegistrant Country: CN\nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,'Admin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'Tech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(7,NULL,'MINGTAO FU',NULL,NULL,NULL,NULL,NULL,'Hebei',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: MINGTAO FU\nRegistrant State/Province: Hebei\nRegistrant Country: CN\nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'Admin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(9,'Tech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(10,NULL,'MINGTAO FU',NULL,NULL,NULL,NULL,NULL,'Hebei',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: MINGTAO FU\nRegistrant State/Province: Hebei\nRegistrant Country: CN\nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(11,'Admin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(12,'Tech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(13,NULL,'MINGTAO FU',NULL,NULL,NULL,NULL,NULL,'Hebei',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: MINGTAO FU\nRegistrant State/Province: Hebei\nRegistrant Country: CN\nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(14,'Admin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(15,'Tech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(16,NULL,'MINGTAO FU',NULL,NULL,NULL,NULL,NULL,'Hebei',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: MINGTAO FU\nRegistrant State/Province: Hebei\nRegistrant Country: CN\nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(17,'Admin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(18,'Tech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--czru2d_add_2019_06_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-06-30 11:44:55
